.as-modal {
	&--addedtocart {

	}
}

.as-addedtocard {
	display: flex;

	@include md('max'){
		flex-direction: column;
		align-items: center;
	}

	&__image {
		width: 250px;
		height: 250px;
		object-fit: contain;
		margin-right: 70px;

		@include md('max'){
			margin-right: 0;
		}
	}

	&__info{
		&-name {
			font-weight: bold;
			font-size: 20px;
			line-height: 1.45;
			color: #000;
			margin-bottom: 40px;
	
			@include md('max'){
				font-size: 16px;
				text-align: left;
				border-bottom: solid 1px rgba(#979797, .3);
				padding-bottom: 20px;
				margin-bottom: 20px;
			}
		}
	
		&-buttons{
			.btn {
				width: 100%;
				&:first-child {
					margin-bottom: 10px;
				}
				@include md{
					width: auto;
					&:first-child {
						margin-bottom: 0;
						margin-right: $x1;
					}
				}
			}
		}
	}

	&__basket {
		display: flex;
		align-items: center;
		margin-bottom: 40px;
		justify-content: space-between;

		@include md('max'){
			flex-direction: column;
			align-items: flex-start;
			border-bottom: solid 1px rgba(#979797, .3);
			margin-bottom: 20px;
			padding-bottom: 20px;
		}
	}

	&__basket-price {
		font-size: 24px;
		line-height: 0.7;
		color: #000;
		margin-right: 25px;

		@include md('max'){
			margin-bottom: 16px;
		}

		&_second {
			color: #888;
			font-size: 15px;
			margin-top: 10px;
		}
	}
}